﻿
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.panel-hp2col .panel-col-first .panel-pane{float:left;width:280px;}
.panel-display .panel-pane{padding:10px;}
.panel-display .panel-col-middle-l .panel-pane{padding:0px 10px 10px 10px;}
.block-panels-mini .panel-pane{padding:0px;}
#content-area .view-sitemap h3,#content-area .view-sitemap h3 a,#content-area .pane-blog-sitemap .panel-pane h2.pane-title{color:#E6914E;font-weight:bold;font-size:17px;}
.page-sitemap #content-area .panel-display .panel-pane{padding:10px 5px;}
.pane-blog-by-category .panel-pane{padding:0px;}
.panel-hp2col .panel-col-first .panel-pane,.pane-menu-menu-take-action ul li,.panel-hp2col .panel-col-last,.panel-hp2col .panel-col-first{width:100%;}


.all-auctions-link {
  margin-top: .5em;
  padding-top: 1.5em;
  padding-left: 74%;
  border-top: 1px solid #aeaeae; }


	
	#header{
		display:block;
		width:950px;
		margin: 0 auto 0 auto;
		clear:both;
		top: -200px;
	}

 		#content, #sidebar, #footer{ width: 700px;}

		body #sidebar .box { clear: none;float: left;  padding: 20px;width: 290px !important;}

		body #sidebar .box:nth-of-type(2n+1):after{content:"";display:block !important;clear:both !important;}
 
		body #sidebar .box:nth-of-type(2n){clear: left !important;}
 		
 		#sidebar .box{width: 160px !important;}
 
 		#sidebar .box img{max-width: 100%;}

 		#content, #sidebar{width: 700px;}
	 

		.content .box.one,
 		.content .box.full,
		.content .box.full-box,
		.content .box.two,
		.content .box.three,
		.content .box.four,
		.content .box.five,
		.content .box.two-three,
		.content .box.three-four,
		.content .box.four-five,
		#sidebar .box
		{
			width:240px !important; 
			margin-right: 0 !important;
			margin-left: 0 !important;
		}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}

.glyphicon-euro:before,
.glyphicon-eur:before {
  content: "\20ac";
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }


#headerright {
	width: 300px;
	float: right;	
	margin: 10px; 0px 0px 0px;
	text-align: right;
	overflow:hidden;
}
#page,body{height:100%}
#page{width:100%;margin:0 auto;position:relative;background:#fff;padding-top:25px}
#page-post p,.bio{line-height:1.5em}
#page-post{margin:1% 3% 2%}
#page-post p{font-size:.875em;margin:0 0 1em}
#page-links a:link span,#page-links span{font-size:17px;text-decoration:none;font-weight:700;color:#000;-khtml-border-radius:5px;padding:5px 10px}
#page-links span{background-color:#d5d5d5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-right:5px}
#page-links a:hover span,#page-links a:link span{-moz-border-radius:5px;-webkit-border-radius:5px;background:-webkit-gradient(linear,0 0,0 100%,from(#f2e5d0),to(#bca381));background:-moz-linear-gradient(top,#f2e5d0,#bca381);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2e5d0, endColorStr=#bca381)}
#page-links a:link span{border-radius:5px;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2e5d0, endColorStr=#bca381);margin-right:5x;background-color:#f2e5d0}
#page-links a:hover span,#page-links a:visited span{font-size:17px;-khtml-border-radius:5px;padding:5px 10px;margin-right:5px;text-decoration:none;font-weight:700;color:#000}
#page-links a:hover span{border-radius:5px;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2e5d0, endColorStr=#bca381);background-color:#f2e5d0}
#page-links a:visited span{font-family:DINNextW01-CondensedReg;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:-webkit-gradient(linear,0 0,0 100%,from(#f2e5d0),to(#bca381));background:-moz-linear-gradient(top,#f2e5d0,#bca381);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2e5d0, endColorStr=#bca381);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2e5d0, endColorStr=#bca381);background-color:#f2e5d0}
#page-links a:hover,#page-links a:link,#page-links a:visited{text-decoration:none;font-weight:700;color:#000}



.container_24 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}



    .container_24 .grid_1 {
	width:40px;
}

    .container_24 .grid_2 {
	width:80px;
}

    .container_24 .grid_3 {
	width:120px;
}

    .container_24 .grid_4 {
	width:160px;
}

    .container_24 .grid_5 {
	width:200px;
}

    .container_24 .grid_6 {
	width:240px;
}

    .container_24 .grid_7 {
	width:280px;
}

    .container_24 .grid_8 {
	width:320px;
}

    .container_24 .grid_9 {
	width:360px;
}

    .container_24 .grid_10 {
	width:400px;
}

    .container_24 .grid_11 {
	width:440px;
}

    .container_24 .grid_12 {
	width:480px;
}

    .container_24 .grid_13 {
	width:520px;
}

    .container_24 .grid_14 {
	width:560px;
}

    .container_24 .grid_15 {
	width:600px;
}

    .container_24 .grid_16 {
	width:640px;
}

    .container_24 .grid_17 {
	width:680px;
}

    .container_24 .grid_18 {
	width:720px;
}

    .container_24 .grid_19 {
	width:760px;
}

    .container_24 .grid_20 {
	width:800px;
}

    .container_24 .grid_21 {
	width:840px;
}

    .container_24 .grid_22 {
	width:880px;
}

    .container_24 .grid_23 {
	width:920px;
}

    .container_24 .grid_24 {
	width:960px;
}






    .container_24 .prefix_1 {
	padding-left:40px;
}

    .container_24 .prefix_2 {
	padding-left:80px;
}

    .container_24 .prefix_3 {
	padding-left:120px;
}

    .container_24 .prefix_4 {
	padding-left:160px;
}

    .container_24 .prefix_5 {
	padding-left:200px;
}

    .container_24 .prefix_6 {
	padding-left:240px;
}

    .container_24 .prefix_7 {
	padding-left:280px;
}

    .container_24 .prefix_8 {
	padding-left:320px;
}

    .container_24 .prefix_9 {
	padding-left:360px;
}

    .container_24 .prefix_10 {
	padding-left:400px;
}

    .container_24 .prefix_11 {
	padding-left:440px;
}

    .container_24 .prefix_12 {
	padding-left:480px;
}

    .container_24 .prefix_13 {
	padding-left:520px;
}

    .container_24 .prefix_14 {
	padding-left:560px;
}

    .container_24 .prefix_15 {
	padding-left:600px;
}

    .container_24 .prefix_16 {
	padding-left:640px;
}

    .container_24 .prefix_17 {
	padding-left:680px;
}

    .container_24 .prefix_18 {
	padding-left:720px;
}

    .container_24 .prefix_19 {
	padding-left:760px;
}

    .container_24 .prefix_20 {
	padding-left:800px;
}

    .container_24 .prefix_21 {
	padding-left:840px;
}

    .container_24 .prefix_22 {
	padding-left:880px;
}

    .container_24 .prefix_23 {
	padding-left:920px;
}




    .container_24 .suffix_1 {
	padding-right:40px;
}

    .container_24 .suffix_2 {
	padding-right:80px;
}

    .container_24 .suffix_3 {
	padding-right:120px;
}

    .container_24 .suffix_4 {
	padding-right:160px;
}

    .container_24 .suffix_5 {
	padding-right:200px;
}

    .container_24 .suffix_6 {
	padding-right:240px;
}

    .container_24 .suffix_7 {
	padding-right:280px;
}

    .container_24 .suffix_8 {
	padding-right:320px;
}

    .container_24 .suffix_9 {
	padding-right:360px;
}

    .container_24 .suffix_10 {
	padding-right:400px;
}

    .container_24 .suffix_11 {
	padding-right:440px;
}

    .container_24 .suffix_12 {
	padding-right:480px;
}

    .container_24 .suffix_13 {
	padding-right:520px;
}

    .container_24 .suffix_14 {
	padding-right:560px;
}

    .container_24 .suffix_15 {
	padding-right:600px;
}

    .container_24 .suffix_16 {
	padding-right:640px;
}

    .container_24 .suffix_17 {
	padding-right:680px;
}

    .container_24 .suffix_18 {
	padding-right:720px;
}

    .container_24 .suffix_19 {
	padding-right:760px;
}

    .container_24 .suffix_20 {
	padding-right:800px;
}

    .container_24 .suffix_21 {
	padding-right:840px;
}

    .container_24 .suffix_22 {
	padding-right:880px;
}

    .container_24 .suffix_23 {
	padding-right:920px;
}




    .container_24 .push_1 {
	left:40px;
}

    .container_24 .push_2 {
	left:80px;
}

    .container_24 .push_3 {
	left:120px;
}

    .container_24 .push_4 {
	left:160px;
}

    .container_24 .push_5 {
	left:200px;
}

    .container_24 .push_6 {
	left:240px;
}

    .container_24 .push_7 {
	left:280px;
}

    .container_24 .push_8 {
	left:320px;
}

    .container_24 .push_9 {
	left:360px;
}

    .container_24 .push_10 {
	left:400px;
}

    .container_24 .push_11 {
	left:440px;
}

    .container_24 .push_12 {
	left:480px;
}

    .container_24 .push_13 {
	left:520px;
}

    .container_24 .push_14 {
	left:560px;
}

    .container_24 .push_15 {
	left:600px;
}

    .container_24 .push_16 {
	left:640px;
}

    .container_24 .push_17 {
	left:680px;
}

    .container_24 .push_18 {
	left:720px;
}

    .container_24 .push_19 {
	left:760px;
}

    .container_24 .push_20 {
	left:800px;
}

    .container_24 .push_21 {
	left:840px;
}

    .container_24 .push_22 {
	left:880px;
}

    .container_24 .push_23 {
	left:920px;
}






    .container_24 .pull_1 {
	right:40px;
}

    .container_24 .pull_2 {
	right:80px;
}

    .container_24 .pull_3 {
	right:120px;
}

    .container_24 .pull_4 {
	right:160px;
}

    .container_24 .pull_5 {
	right:200px;
}

    .container_24 .pull_6 {
	right:240px;
}

    .container_24 .pull_7 {
	right:280px;
}

    .container_24 .pull_8 {
	right:320px;
}

    .container_24 .pull_9 {
	right:360px;
}

    .container_24 .pull_10 {
	right:400px;
}

    .container_24 .pull_11 {
	right:440px;
}

    .container_24 .pull_12 {
	right:480px;
}

    .container_24 .pull_13 {
	right:520px;
}

    .container_24 .pull_14 {
	right:560px;
}

    .container_24 .pull_15 {
	right:600px;
}

    .container_24 .pull_16 {
	right:640px;
}

    .container_24 .pull_17 {
	right:680px;
}

    .container_24 .pull_18 {
	right:720px;
}

    .container_24 .pull_19 {
	right:760px;
}

    .container_24 .pull_20 {
	right:800px;
}

    .container_24 .pull_21 {
	right:840px;
}

    .container_24 .pull_22 {
	right:880px;
}

    .container_24 .pull_23 {
	right:920px;
}

    #footer-bg .container_24 .grid_20 {
        width: 340px;
    }
.wdn-share-this-page{z-index:201}
.wdn-share-this-page .wdn-share-button{display:block}
.wdn-share-this-page .wdn-share-button .wdn-share-options{margin:0;top:38px}
.wdn-share-this-page .wdn-share-button .wdn-share-options li{line-height:1.777}
.wdn-share-this-page .wdn-share-button .wdn-share-options.wdn-hang-left{right:0;left:auto}
.wdn-share-this-page .wdn-share-button .wdn-share-options.wdn-hang-left:before{left:auto;right:11px}
.wdn-share-this-page .wdn-share-button .wdn-icon-share{display:block;color:#fff;padding:11px 0;font-size:17px;font-size:1.069rem}
.nav-scrolling .wdn-share-this-page{z-index:201;top:6px}
.js .nav_ready .wdn-share-this-page{visibility:visible}
#footer,#wdn_app_wrapper,#wdn_navigation_bar,#wdn_resources,#wdn_site_title span span,#wdn_social,.skipnav,.wdn-icon-menu,.wdn-menu-trigger,.wdn-share-this-page{display:none!important}


.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}


.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	margin:45px 0 0 0;
}




.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	-moz-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s;
}


.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
	-moz-animation: MenuAnimOut2 0.3s ease-in-out;
	animation: MenuAnimOut2 0.3s ease-in-out;
}


.dl-menu.dl-animate-out-3 {
	-webkit-animation: MenuAnimOut3 0.4s ease;
	-moz-animation: MenuAnimOut3 0.4s ease;
	animation: MenuAnimOut3 0.4s ease;
}


.dl-menu.dl-animate-out-4 {
	-webkit-animation: MenuAnimOut4 0.4s ease;
	-moz-animation: MenuAnimOut4 0.4s ease;
	animation: MenuAnimOut4 0.4s ease;
}


.dl-menu.dl-animate-out-5 {
	-webkit-animation: MenuAnimOut5 0.4s ease;
	-moz-animation: MenuAnimOut5 0.4s ease;
	animation: MenuAnimOut5 0.4s ease;
}


.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	-moz-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s;
}


.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
	-moz-animation: MenuAnimIn2 0.3s ease-in-out;
	animation: MenuAnimIn2 0.3s ease-in-out;
}


.dl-menu.dl-animate-in-3 {
	-webkit-animation: MenuAnimIn3 0.4s ease;
	-moz-animation: MenuAnimIn3 0.4s ease;
	animation: MenuAnimIn3 0.4s ease;
}


.dl-menu.dl-animate-in-4 {
	-webkit-animation: MenuAnimIn4 0.4s ease;
	-moz-animation: MenuAnimIn4 0.4s ease;
	animation: MenuAnimIn4 0.4s ease;
}


.dl-menu.dl-animate-in-5 {
	-webkit-animation: MenuAnimIn5 0.4s ease;
	-moz-animation: MenuAnimIn5 0.4s ease;
	animation: MenuAnimIn5 0.4s ease;
}



.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
	right:0;
}

.au-wrap {width:960px; height:105px; padding:0px 25px; margin:0 auto; border:0px solid red; background:#D8E8F5;}
.fl-content-slider .fl-slide {position: absolute;top: 0;visibility: hidden;}
.fl-content-slider .fl-slide:first-child,.fl-content-slider-loaded .fl-slide {position: relative;visibility: visible;}
.fl-content-slider .fl-slide-bg-photo {background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 1;}
.fl-content-slider .fl-slide-bg-photo a {bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 1;}
.fl-content-slider .fl-slide-bg-photo-img {display: none;}
.fl-node-55881a668de74 .fl-content-slider,.fl-node-55881a668de74 .fl-slide {min-height: 450px;}
.fl-content,.fl-sidebar {margin: 20px 0;}
.fl-builder .container.fl-content-full {margin: 0;padding: 0;width: auto;}
.fl-builder .container.fl-content-full .fl-content {margin: 0;padding: 0;}
.fl-builder .container.fl-content-full .fl-post-header {margin-left: 20px;margin-right: 20px;padding-top: 40px;}
.fl-builder .container.fl-content-full .fl-comments {margin-left: 20px;margin-right: 20px;}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments {margin: 0 40px;width: auto;}
.fl-content {margin: 40px 0;}
.fl-content-left {border-right: 1px solid #e6e6e6;padding-right: 40px;}
.fl-content-right {border-left: 1px solid #e6e6e6;padding-left: 40px;}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments {margin: 0 40px;width: auto;}
.woocommerce .fl-content-left ul.products li.product,.woocommerce .fl-content-left related ul.products li.product,.woocommerce .fl-content-left .upsells.products ul.products li.product,.woocommerce .fl-content-right ul.products li.product,.woocommerce .fl-content-right related ul.products li.product,.woocommerce .fl-content-right .upsells.products ul.products li.product,.woocommerce-page .fl-content-left ul.products li.product,.woocommerce-page .fl-content-left related ul.products li.product,.woocommerce-page .fl-content-left .upsells.products ul.products li.product,.woocommerce-page .fl-content-right ul.products li.product,.woocommerce-page .fl-content-right related ul.products li.product,.woocommerce-page .fl-content-right .upsells.products ul.products li.product {float: left !important;margin-right: 3.8% !important;max-width: none;width: 30.8%;}
.woocommerce .fl-content-left ul.products li.product:nth-child(3n),.woocommerce .fl-content-left related ul.products li.product:nth-child(3n),.woocommerce .fl-content-left .upsells.products ul.products li.product:nth-child(3n),.woocommerce .fl-content-right ul.products li.product:nth-child(3n),.woocommerce .fl-content-right related ul.products li.product:nth-child(3n),.woocommerce .fl-content-right .upsells.products ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left related ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left .upsells.products ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right related ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right .upsells.products ul.products li.product:nth-child(3n) {margin-right: 0 !important;}
.woocommerce .fl-content-left ul.products li.first,.woocommerce .fl-content-left related ul.products li.first,.woocommerce .fl-content-left .upsells.products ul.products li.first,.woocommerce .fl-content-right ul.products li.first,.woocommerce .fl-content-right related ul.products li.first,.woocommerce .fl-content-right .upsells.products ul.products li.first,.woocommerce-page .fl-content-left ul.products li.first,.woocommerce-page .fl-content-left related ul.products li.first,.woocommerce-page .fl-content-left .upsells.products ul.products li.first,.woocommerce-page .fl-content-right ul.products li.first,.woocommerce-page .fl-content-right related ul.products li.first,.woocommerce-page .fl-content-right .upsells.products ul.products li.first {clear: none;}
.woocommerce .fl-content-left ul.products li.last,.woocommerce .fl-content-left related ul.products li.last,.woocommerce .fl-content-left .upsells.products ul.products li.last,.woocommerce .fl-content-right ul.products li.last,.woocommerce .fl-content-right related ul.products li.last,.woocommerce .fl-content-right .upsells.products ul.products li.last,.woocommerce-page .fl-content-left ul.products li.last,.woocommerce-page .fl-content-left related ul.products li.last,.woocommerce-page .fl-content-left .upsells.products ul.products li.last,.woocommerce-page .fl-content-right ul.products li.last,.woocommerce-page .fl-content-right related ul.products li.last,.woocommerce-page .fl-content-right .upsells.products ul.products li.last {clear: none;}
.woocommerce .fl-content-left ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-left related ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-left .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right related ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left related ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right related ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right .upsells.products ul.products li.product:nth-child(3n + 1) {clear: both;}
.header-style-1 .mk-header-start-tour,.header-style-3 .mk-header-start-tour,.header-style-1 .mk-header-inner #mk-header-search,.header-style-1 .mk-header-inner,.header-style-1 .mk-search-trigger,.header-style-3 .mk-header-inner,.header-style-1 .header-logo,.header-style-3 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header,.header-style-1 #mk-header-social.header-section a,.header-style-2 #mk-header-social.header-section a,.header-style-3 #mk-header-social.header-section a{height: 100px;line-height:100px;}
.mk-header-toolbar #mk-header-social a i {color:#f5a700;}
.header-section#mk-header-social ul li a i {color: #999999;}
.header-section#mk-header-social ul li a:hover i {color: #f5a700;}
#mk-header-social.header-section a.small {margin-top: 33px;}
#mk-header-social.header-section a.medium {margin-top: 25px;}
#mk-header-social.header-section a.large {margin-top: 17px;}
.header-sticky-ready #mk-header-social.header-section a.small,.header-sticky-ready #mk-header-social.header-section a.medium,.header-sticky-ready #mk-header-social.header-section a.large {margin-top: 8px;line-height: 16px !important;height: 16px !important;font-size: 16px !important;width: 16px !important;padding: 8px !important;}
.header-sticky-ready #mk-header-social.header-section a.small i:before,.header-sticky-ready #mk-header-social.header-section a.medium i:before,.header-sticky-ready #mk-header-social.header-section a.large i:before {line-height: 16px !important;font-size: 16px !important;}
.mk-footer-copyright {font-size:11px;letter-spacing: 1px;}
.mk-footer-copyright, #mk-footer-navigation li a{color: #e5e5e5;}
